umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_ExportAllViewsDialogBase Class Reference

`#include <ui_exportallviewsdialogbase.h>`

Inheritance diagram for Ui_ExportAllViewsDialogBase:

## Public Member Functions
void | setupUi (QWidget *ExportAllViewsDialogBase)
void | retranslateUi (QWidget *ExportAllViewsDialogBase)

## Public Attributes
QVBoxLayout * | verticalLayout
QVBoxLayout * | vboxLayout
QLabel * | kURLRequesterLabel
KUrlRequester * | m_kURL
QHBoxLayout * | ui_imageTypeLayout
QHBoxLayout * | ui_imageResolutionLayout
QCheckBox * | m_useFolders

## Member Function Documentation

## ◆ retranslateUi()

void Ui_ExportAllViewsDialogBase::retranslateUi | ( | QWidget * | ExportAllViewsDialogBase | ) |
| inline

## ◆ setupUi()

void Ui_ExportAllViewsDialogBase::setupUi | ( | QWidget * | ExportAllViewsDialogBase | ) |
| inline

## Member Data Documentation

## ◆ kURLRequesterLabel

QLabel* Ui_ExportAllViewsDialogBase::kURLRequesterLabel

## ◆ m_kURL

KUrlRequester* Ui_ExportAllViewsDialogBase::m_kURL

## ◆ m_useFolders

QCheckBox* Ui_ExportAllViewsDialogBase::m_useFolders

## ◆ ui_imageResolutionLayout

QHBoxLayout* Ui_ExportAllViewsDialogBase::ui_imageResolutionLayout

## ◆ ui_imageTypeLayout

QHBoxLayout* Ui_ExportAllViewsDialogBase::ui_imageTypeLayout

## ◆ vboxLayout

QVBoxLayout* Ui_ExportAllViewsDialogBase::vboxLayout

## ◆ verticalLayout

QVBoxLayout* Ui_ExportAllViewsDialogBase::verticalLayout

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_exportallviewsdialogbase.h